/*-------------------------- General --------------------------*/
body{
	padding:0;
	margin:0;
	font-family:Arial;
	}

img{
	border:none;
	font-family: Arial;
}
a{ outline:none; text-decoration:none;}
ul{ list-style-type:none;}
	
/*-------------------------- Header --------------------------*/
div#headerbg{
	background:url(../home/images/banner.jpg) 0 100% repeat-x;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	}
	
div#headerbg div#header{
	width:950px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 239px;
	font-family: Arial;
	}
	
/*-------------------------- Navigation --------------------------*/
div#navigationbg{
	padding:0;
	margin:0;
	height:50px;
	background-color:#2e3a31;
	}
	
/*-------------------------- Menu Slider --------------------------*/
#images {
    width: 750px;
    height: 1000px;
    overflow: hidden;
    position: relative;
    margin: 20px auto;
}
#images img {
    width: 750px;
    height: 1000px;
    position: absolute;
    top: 0;
    left: -750px;
}
#images img:first-child {
    left: 0;
	opacity: 1;
}
#slider a {
    text-decoration: none;
    background: #E3F1FA;
    border: 1px solid #C6E4F2;
    padding: 4px 6px;
    color: #222;
}
#slider a:hover {
    background: #C6E4F2;
}

/*-------------------------- Menu Slider Transitions --------------------------*/
#images {
    width: 750px;
    height: 1000px;
    overflow: hidden;
    position: relative;
    margin: 20px auto;
}
#images img {
    width: 750px;
    height: 1000px;
    position: absolute;
    top: 0;
    left: -800px;
    z-index: 1;
    opacity: 0;
    transition: all linear 500ms;
    -o-transition: all linear 500ms;
    -moz-transition: all linear 500ms;
    -webkit-transition: all linear 500ms;
}
#images img:target {
    left: 0;
    z-index: 9;
    opacity: 1;
}
#images img:first-child {
    left: 0;
}
#slider a {
    text-decoration: none;
    background: #E3F1FA;
    border: 1px solid #C6E4F2;
    padding: 4px 6px;
    color: #222;
}
#slider a:hover {
    background: #C6E4F2;
}